{
    "transaction_id": "91342bdc-4a95-404e-9686-8f6c824fc4e0",
    "gateway": "umbrella",
    "created_at": "2025-12-24 23:25:51",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeBwFtR2jNkb5a2aO_Voa2ZoA8C5KLFx1eqE5Yv56nwNZUXBtLoz4UCvY05Bw_aem_9Jjl9zTJ8nGGHBH77f3-ig::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766618597879.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeBwFtR2jNkb5a2aO_Voa2ZoA8C5KLFx1eqE5Yv56nwNZUXBtLoz4UCvY05Bw_aem_9Jjl9zTJ8nGGHBH77f3-ig",
    "fbp": "fb.1.1766618597883.35156332995345828",
    "customer_ip": "45.162.6.9",
    "customer": {
        "name": "Tiago lima de jesus",
        "email": "tiagolj12@gmail.com",
        "phone": "71987625053",
        "document": "84120207587"
    }
}